application_ruby cookbook needs version bump to pick up application v4.0 cookbook